
*{box-sizing:border-box;color:#fff;}
a{color: #cbae29;}
a:hover{color: #666;}
body{background:linear-gradient(#000014, #160008);}

.yellow{background: linear-gradient(transparent 60%, yellow 30%);}
.big{font-size:120%;}
.shadow{box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.4);}

.photo a{transition: .2s;}
@media screen and (min-width:521px) {
	.photo a:hover{
		opacity: .75;
	}
}

.box{display:none;}












/*=====================================*/

/*header*/
#shinsyo .header .btn{
	color:#000014;
	background-color:#cbae29;
}
#shinsyo .header .btn nobr{
	color:#000014;
}
#shinsyo .header .btn:hover{
	color:#cbae29;
	background-color:rgba(0,0,0,0);
}


/* TOPの志ん生Photo */
h1{
	text-align:center;
	margin-bottom: 10px;
}
h1 img{
	width:43%;
	margin:auto ;
}

/* 公演情報 */
.what_new{
	margin:50px auto 100px;
	max-width: 980px;
	padding:0 20px;
}
.what_new h2{
	text-align: center;
	margin:0 auto;
	padding:8px 0;
	font-size:30px;
	letter-spacing: 0.15em;
	line-height: 1.2em;
}


/*============ 孫・お血脈のボタン ============*/
.btn_area{
	max-width: 1200px;
	width:calc(100% - 80px);
	margin:auto;
	display:flex;
	padding-bottom: 30px;
}
.btn_area .inner{
	margin: auto;
	position:relative;
	text-align: center;
}
.btn_area .inner:nth-child(1){
	width:36%;
}
.btn_area .inner:nth-child(2){
	width:51.2%;
}
.btn_area .inner a{
	text-decoration:none;
}
.btn_area .inner a:hover{
	opacity:.6;
}
.btn_area .d_arrow{
	position:absolute;
	width: 25px;
	height: 25px;
	border: 5px solid;
	border-color:transparent transparent #cbae29 #cbae29;
	bottom:-40px;
	left:50%;
	transform: rotate(-45deg) translateY(-50%);
}
.btn_area .inner .mago,
.btn_area .inner .myak{
	padding:10px;
}
.btn_area .inner .mago{
	width:100%;
	border:2px solid #cbae29;
	outline: solid 5px #cbae29; 
	outline-offset: 3px;
}
.btn_area .inner .myak{
	width:100%;
	border:2px solid #f3d02f;
	outline: solid 5px #f3d02f;
	outline-offset: 3px;
}

.main_box{
	padding: 0 20px;
}


/*--------説明文--------*/

.intro{
	margin:60px auto 40px;
	width:100%;
	max-width: 840px;
	padding:0 20px;
}
.intro p{
	font-size:18px;
	text-align:justify;
	padding-bottom:18px;
	line-height:1.5em;
}
.intro .catch{
	font-size:25px;
	line-height:1.6em;
	text-align:center;
	padding-bottom:30px;
}

.intro .scene{
	font-size:120%;
	color:#cbae29;
}

.intro p.intro_article{
	padding:0;
	margin-bottom: 0;
	text-align: center;
	letter-spacing: 0.1em;
}

.intro .memo{
	margin-top: 5px;
	font-size:15px;
}
.intro .memo a{
	text-decoration: underline;
}

.intro ul{
	list-style :none;
	padding:0 0 40px;
}

.intro ul li{
	text-align:left;
	padding:4px;
}

.intro ul li:before{
	content:'■ ';
	color:#cbae29;
}


/*--------共通設定--------*/


.titl{
	text-align: center;
}

.titl img{
	width:100%;
	padding-top:20px;
}
.titl img[src*="mago"]{
	max-width: 680px;
}
.titl img[src*="okechimyaku"]{
	max-width: 780px;
}
.titl img[src*="channel"]{
	max-width: 920px;
	padding:0;
}

h3{
	text-align: center;
	font-size:30px;
	font-weight:400;
	padding:5px;
	margin:40px auto 25px;
	max-width:1100px;
	border-top:solid 1px #ddd;
	border-bottom:solid 1px #ddd;
}

#mago{
	margin-top: 150px;
	border-top:10px #cbae29 double;
}

#okechimyaku{
	margin-top: 200px;
	border-top:10px #f3d02f double;
}



/*志ん生の孫*/

.prof{
	display:flex;
	flex-wrap: wrap;
	justify-content: center;
	margin:auto;
	max-width:1100px;
	padding-bottom:20px;
}

.prof .inner{
	width:calc(97% / 4);
	margin-right:1%;
	text-align:center;
	vertical-align:top;
}
.prof .inner:last-child{
	margin-right:0;
}

.prof .inner img{
	width:100%;
	height:auto;
}

.prof .inner p{
	margin: 0;
	font-size:30px;
}

.prof .inner p.shi{
	font-size:14px;
}

.prof .inner .lnk {
	margin:9px 0;
}

.prof .inner .lnk img{
	height:20px;
	width:auto;
	margin:0 10px;
}


/*動画*/

.movie{
	background-color:#cbae29;
	font-size:20px;
	margin:25px auto 0;
	padding:5px 0;
	text-align: center;
	font-weight:600;
	max-width:840px;
	width:100%;
}

.movie_box{
	margin:0 auto;
	max-width:840px;
	width:100%;
}


/*動画販売*/

.sale{
	display:flex;
	margin:auto;
	max-width:1100px;
}

.sale .inner{
	width:32%;
	margin:auto;
}

.sale .inner img{
	width:100%;
}

.sale_article{
	text-align: center;
	margin:30px auto 0;
	font-size:20px;
	font-weight:600;
	max-width:840px;
	width:100%;
}
.sale_article a{
	text-decoration: underline;
}


/*スポンサー*/

.sponsor{
	max-width:700px;
	margin:auto;
	text-align: center;
}
.sponsor img{
	width:45%;
	padding:0 5px;
}


/*アーカイブ*/

.series_click.title{
	cursor: pointer;
	position: relative;
	text-align: center;
	font-size:30px;
	font-weight:400;
	padding:5px;
	margin:40px auto 25px;
	max-width:800px;
	background-color:#cbae29;
	color:#111;
}
.series_click.title.oktmk{
	background-color:#f3d02f;
	color:#160008;
}

.series_click.title::before{
	position: absolute;
	content: "";
	top: 12px;
    right: 25px;
    width: 15px;
    height: 15px;
    border-bottom: #111 4px solid;
    border-right: #111 4px solid;
    transform: rotate(45deg);
    transition: .4s;
}

.series_click.title.open::before{
	top: 21px;
	transform: rotate(-135deg);
}

.series{
	width:100%;
	margin:0 auto;
	display: flex;
	flex-wrap: wrap;
}

.series a{
	display: block;
	padding: 5px;
	width:calc(100% / 3);
}




h3.myak{
	margin-top:40px;
}

.prof_myak{
	display:flex;
	flex-wrap: wrap;
	margin:auto;
	max-width:1100px;
	margin-bottom:20px;
}

.prof_myak .img{
	width:45%;
	margin:0 auto auto;
}

.prof_myak .img img{
	width:100%;
	height:auto;
	vertical-align:top;
	margin:0 auto auto;
}

.prof_myak .txt{
	width:calc(55% - 25px);
	text-align:left;
	vertical-align:middle;
	margin:0 0 auto 25px;
}

.prof_myak .txt p{
	margin: 0;
	font-size:18px;
	text-align:justify;
	padding-bottom:14px;
}

.prof_myak .txt .shi{
	font-size:14px;
	padding:4px 0 0;
}

.prof_myak .txt .name{
	font-size:30px;
	padding:0 0 6px;
}

.prof_myak .txt .number{
	display:inline-block;
	font-size:20px;
	font-weight:600;
	color:#000;
	padding:2px 20px;
	margin-bottom:4px;
	background-color:#f3d02f;
}

.prof_myak .txt .date{
	display:inline-block;
	font-size:17px;
	padding:4px 15px 0;
}


.gst{
	margin-bottom:40px;
}

	.guide{
		display:inline;
		position: fixed;
		font-size:30px;
		text-align:center;
		bottom:10px;
		right: 0;
		
	}
.guide a{
	display:block;
	text-decoration:none;
	color:#fff;
	font-weight:600;
	padding:5px 20px 5px;
	margin:8px 0 0;
	background-color:#ccac28;
	border-radius: 10px 0 0 10px;
	transition: .2s;
}

.guide a:hover{
	color:#ccac28;
	background-color:#ddd;
}


.footer{
	background-color:rgba(0,0,0,0.9);
	
}


.footer_logo{
	margin-top: 40px;
	padding-bottom:18px;
	text-align: center;
}
.footer_logo p{
	margin: 0;
}

.footer_logo img{
	width:26%;
	max-width: 320px;
}





@media screen and (max-width:1200px) {
	h1 img{
		width:60%;
	}
}
@media screen and (max-width:1100px) {
	.series a {
		width: calc(100% / 2);
	}
}
@media screen and (max-width:980px) {
	h1 img{
		width:50%;
	}
	.footer_logo img{
		width:60%;
	}
}
@media screen and (max-width:900px) {
	.gst {
    	margin-bottom: 60px;
	}
	.prof_myak .img{
		width:100%;
		max-width: 500px;
	}
	.prof_myak .txt{
		width: 100%;
		max-width: 700px;
		margin: auto;
		padding-top: 15px;
		text-align: center;
	}
	.prof_myak .txt .shi,
	.prof_myak .txt .name{
		text-align: center;
	}
	.prof_myak .txt .date {
		padding: 4px 15px 0 10px;
	}
}

@media screen and (max-width:800px) {
.prof {
		max-width: 500px;
	}
	.prof .inner{
		width:calc(99% / 2);
	}
	.prof .inner:nth-child(even){
		margin-right: 0;
	}
}
@media screen and (max-width:767px) {
	.what_new {
		margin: 30px auto;
	}
	#mago {
		margin-top: 100px;
	}
	
	.sponsor {
		max-width:320px;
	}
	.sponsor img {
		width: 100%;
	}
	.sale {
		flex-wrap: wrap;
	}
	.sale .inner {
		max-width: 420px;
    	width:100%;
	}
	.series{
		justify-content: center;
	}
	.series a {
		width:100%;
		max-width: 500px;
	}
	#okechimyaku {
		margin-top: 100px;
	}
	.footer_logo {
		margin-top: 80px;
	}
}

@media screen and (max-width:520px) {
	h1{
		margin-bottom: 0;
	}
	h1 img{
		width:60%;
	}
	.btn_area {
    	width: calc(100% - 20px);
	}
	.btn_area .inner .mago {
		border: 1px solid #cbae29;
		outline: solid 3px #cbae29;
		outline-offset: 2px;
	}
	.btn_area .inner .myak {
		border: 1px solid #f3d02f;
		outline: solid 3px #f3d02f;
		outline-offset: 2px;
	}
	.btn_area .d_arrow {
		width: 20px;
    	height: 20px;
		bottom: -25px;
	}
	
	.intro {
		padding: 0 5px;
	}
	h3 {
		font-size: 27px;
	}
	.sponsor {
    	max-width: 280px;
	}
	.intro .catch {
		font-size:22px;
	}
	.intro p {
		font-size: 15px;
		padding-bottom: 5px;
	}
	.prof .inner p.shi {
    	font-size: 12px;
	}
	.prof .inner p {
    	font-size: 23px;
	}
	.prof .inner .lnk img {
		height: 15px;
		margin: 0 5px;
	}
	.prof .inner .lnk {
    	margin: 5px 0 15px;
	}
	.series_click.title {
		font-size:25px;
	}
	.prof_myak .txt p {
    	font-size: 14px;
	}
	.prof_myak .txt .date{
		padding: 4px 10px 0;
	}
	.series_click.title::before {	
		width: 13px;
		height: 13px;
	}
	.series_click.title.open::before {
		top:17px;
	}
	.footer_logo img{
		max-width:240px;
	}
	.guide {
		font-size: 18px;
	}
	.guide a {
		margin: 4px 0 0;
		padding: 5px 12px;
	}
}

